uuid: e290ef89-79ed-404e-8a00-630921fc0e0b
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.featured.body
    - node.type.featured
  module:
    - text
    - user
id: node.featured.default
targetEntityType: node
bundle: featured
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
